@media (max-width: 980px){
	section.Blog-details img{
		width: 100%;
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 30px;
    height: 350px;
    object-fit: cover;
    float: none;
	}
	section.Blog-details .container div {
    width: 100%;
    min-height: auto; 
}
section.Blog-details{
    padding-top: 115px;
}
.haunted-image{
	margin-left:0;
}

}
@media (max-width: 540px){
	section.Blog-details img{
		height: 300px;
	}
	section.Blog-details{
    padding-top: 40px;
}
section.haunted-section .col-lg-6{
	padding-left: 0;
	padding-right: 0;
}
section.haunted-section .row{
	    flex-direction: column-reverse;
}
.haunted-image img{
	height: 250px;
}
}
@media (max-width: 360px){
	section.Blog-details img{
		height: 250px;
	}
}